

/* Logo and Search Placement Large Screens */

.logoSearch1 {
  margin-left: 65%;
  margin-top: 13%;
  width: 33%;
}
.logoSearch2 {
  margin-left: 51%;
  margin-top: 13%;
  width: 33%;
}
.logoSearch3 {
  margin-left: 33%;
  margin-top: 13%;
  width: 33%;
}
.logoSearch4 {
  margin-left: 12%;
  margin-top: 13%;
  width: 33%;
}

/* Logo and Search Placement Small Screens */
@media screen and (orientation:portrait) {
.logoSearchSmall {
  margin-right: 10%;
  margin-left: 10%;
  margin-top: 100px;
  width: 80%;
  height: 80%
  opacity: 0.99;
  filter: alpha(opacity=80); /* For IE8 and earlier */
}

 }
@media screen and (orientation:landscape) {
  .logoSearchSmall {
  margin-right: 10%;
  margin-left: 10%;
  margin-bottom: 2%;
  opacity: 0.99;
  filter: alpha(opacity=80); /* For IE8 and earlier */
  }
}
/* Class for center */
.centerScale{
  padding: 5%;
  margin-right: 10%;
  width: 80%;
  min-width: 200px;
}

/* Search Button */
input#searchbutton{
float: right;
margin-right: 5%;
margin-top: -54px;
padding-bottom: 2%;
}
input#searchbuttonsmall{
float: right;
margin-right: 5%;
margin-top: -54px;
padding-bottom: 2%;
}
input#searchtextsmall{
width: 90%;
}
.logosvgtest{
  width: 200px;
  height: 100px;
  background: url(../i/JuniataCollegeLogoWhite.svg);
}




